Bug 466166 - Suspending causes there to be no route on the ipw2200 after resuming
Suspending causes there to be no route on the ipw2200 after resuming
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: NetworkManager (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Dan Williams
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-08 16:07 EDT by Suzanne Hillman
Modified: 2015-08-23 10:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:28:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
riek: needinfo-


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2008-10-08 16:07:33 EDT
Description of problem:
Suspending causes there to be no route on the wireless (ipw2200) (IBM T42) after resuming.

Version-Release number of selected component (if applicable):
NM-0.7.0-0.11.svn4133.el5
(20081006.0 build)

How reproducible:
Always

Steps to Reproduce:
1. Have a wireless connection.
2. Suspend, resume.
  
Actual results:
Connection, but no route.

Expected results:
Connection and route

Additional info:
I've only tested with both wired and wireless connections, but I doubt it matters. It requires a reboot to make it happy again.

Unclear if this is a regression, as I did not test this card in 5.2. I suspect that it is. Also not yet sure if it happens on other cards/system.
Comment 1 Suzanne Hillman 2008-10-08 16:20:02 EDT
I can't regularly reproduce this, although the developer just dropped by to say that he thinks they may have tracked this down anyway.
Comment 2 Dan Williams 2008-10-08 16:41:02 EDT
believe this is fixed upstream in svn4157 and later
Comment 4 Dan Williams 2008-10-14 10:48:57 EDT
acked, will be respinning on Wednesday.
Comment 7 Dan Williams 2008-10-16 16:01:03 EDT
NetworkManager-0.7.0-0.11.svn4185.el5
Comment 11 errata-xmlrpc 2009-01-20 16:28:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0161.html

Note You need to log in before you can comment on or make changes to this bug.